DEVFS_MK_DIR(9)

NAME
devfs_mk_dir - Create a directory in the devfs namespace.

SYNOPSIS

int devfs_mk_dir (const char * fmt, ...);

ARGUMENTS

fmt The name of the entry.

... variable arguments

DESCRIPTION

Use of this function is optional. The devfs_register function will automatically create intermediate directories as needed. This function is provided for efficiency reasons, as it provides a handle to a directory. On failure NULL is returned.

DESCRIPTION

Use of this function is optional. The devfs_register function will automatically create intermediate directories as needed. This function is provided for efficiency reasons, as it provides a handle to a directory. On failure NULL is returned.